Libgromnithread

Hello everyone,

I’ve just installed gnuradio 3.0 via svn (just the way the build guide
suggests for fedora 6),

I noticed that my /usr/local/lib did not contain libgromnithread related
files which were required for building my own sources.

by adding those files manually from my main installation, everything
works all right.

is this a problem/mistake of mine?

thanks

vincenzo

On Fri, Aug 17, 2007 at 04:11:50PM +0200, Vincenzo P. wrote:

is this a problem/mistake of mine?

thanks

vincenzo

Hi Vincenzo,

That stuff lives in the trunk, not yet on a release branch.

$ svn co http://gnuradio.org/svn/gnuradio/trunk

Eric

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs